System Requirements

Operating System:

  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows 10
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008

Software:

  • Microsoft Outlook 2002 (Outlook XP)
  • Microsoft Office Outlook 2003
  • Microsoft Office Outlook 2007
  • Microsoft Office Outlook 2010 32 bit, 64 bit
  • Microsoft Office Outlook 2013 32 bit, 64 bit
  • Microsoft Office Outlook 2016 32bit, 64 bit
  • Microsoft Office Outlook 2019 32bit, 64 bit

Please note that product does not support Microsoft Office Outlook 2013 RT.

Environment:

  • E-mail account type: POP3, IMAP4, Exchange and/or other email types.
  • Microsoft .NET Framework 4.0 (available with .EXE install package)